Template:Markup example/styles.css

From Final Fantasy XIV Online Wiki
Jump to navigation Jump to search
.markup-table {
    width: 100%;
    table-layout: fixed;
    background: transparent !important;
}
.markup-table > tbody > tr > td:last-child {
    background: transparent !important;
    padding: 0.5em 1em;
}
.markup-table > tbody > tr > td:first-child {
    background: var(--background-color-neutral-subtle, #f8f9fa);
}
.markup-table > tbody > tr > td:first-child > pre {
    margin: -0.2em -0.4em;
    border: none;
    background-color: transparent !important;
}